USER-SUPPLIED VALUES:
envs:
  operatorApiUrl: http://postgres-operator:8080
  operatorClusterNameLabel: cluster-name
  resourcesVisible: "False"
  targetNamespace: "*"
  teams:
  - home
extraEnvs: []
#image:
#  pullPolicy: IfNotPresent
#  registry: registry.opensource.zalan.do
#  repository: acid/postgres-operator-ui
#  tag: v1.10.1
#ingress:
#  annotations: {}
#  enabled: false
#  hosts:
#  - host: ui.example.org
#    paths:
#    - ""
#  ingressClassName: ""
#  tls: []
#rbac:
#  create: true
#replicaCount: 1
#resources:
#  limits:
#    cpu: 200m
#    memory: 200Mi
#  requests:
#    cpu: 100m
#    memory: 100Mi
#service:
#  port: "80"
#  type: ClusterIP
#serviceAccount:
#  create: true
#  name: null
